.body {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
}
#app {
  width: 50vw;
  margin-top: 10rem;
  padding: 5rem;
  border: 1px solid
}

#app textarea {
  margin-bottom: 1rem;
  width: 100%;
}
